/*************************
 DrillMan CSS File
 
 @author: Print Approach
 @created_by: James Lawrie
 @date: 10/04/2014
*************************/

body { background-color:#373737; }

h1 { font-family: 'helveticaneueitalic'; }
h1.home-h1 { font-family: 'helveticaneuelight'; font-size:23px; color:#00a0e4; text-transform:uppercase; }
h2 { font-family: 'helveticaneueitalic'; font-size:24px; }
h3 { font-family: 'helvetica_neuebold_italic'; font-size:14px; color:#009fe3; text-transform:uppercase; }
h5 { font-family:"OpenSans", Helvetica, Arial, sans-serif; font-style:italic; font-weight:300; }

h3.qc_text, 
.contact_wrapper p { color: #000; }

.download_items { display:block; margin-bottom:20px; padding:5px 15px; background:rgba(0,160,228,0.2); border:1px solid #00A0E4; border-radius:3px; }

strong { font-family: 'helveticaneueitalic'; }

ul.arrow_list { list-style:none; margin:0; }
ul.arrow_list li { font-family: 'helveticaneuelight'; font-size:12px; line-height:21px; color:#000; margin:.25em 0; padding: 0 0 0 20px; background:url(../img/arrow.png) no-repeat 0 7px; }
ul.arrow_list li a { font-size:12px; color:#312784; }
ul.arrow_list li a:hover { color:#00a0e4; }
ul.arrow_list ul { list-style:none; margin:0; }

p { font-family: 'helveticaneuelight'; font-size:12px; }
.th { margin-right:4px; }
.clear { clear:both; }
.logo-small { margin-left:60px; width:90px; vertical-align:top; }
.affiliates { line-height:96px; }


.topbar { height:90px; background: rgba(0,0,0,0.8); border-bottom:5px solid #00a0e4; }
.topbar .logo { display:inline-block; margin-top:12px; }
.topbar .right-margin { margin-right:24px; }

nav#topbar ul ul {
	display: none;
}
nav#topbar ul li:hover > ul {
	display: block;
}

/** Changes background color, height and margin of the border **/
.top-bar { background: none; height: 60px; line-height: 60px; margin-top:25px; margin-bottom: 0; }
 
/** Removes black background on menu bar **/
.top-bar-section ul { background: none; text-transform: uppercase; }

/** Removes black background on menu item **/
.top-bar-section li a:not(.button) { background: none; line-height: 60px; padding: 0 10px; }

/** Changes the active menu item from default black to none **/
.top-bar-section ul li.active > a { background:none; color: #fff; }

/** Changes the hover state of non active menu items **/
.top-bar-section li:hover a { background: #000; color: #fff; }

/** Changes non active menu items text color to black **/
.top-bar-section ul li > a { color: #fff; }

/** Changes the HOVER state of menu items **/
.top-bar-section li a:hover:not(.button) { background: none; color:#00a0e4; }

/** Changes the HOVER state of dropdown menu items **/
.top-bar-section ul.dropdown li { text-align:left; }
.top-bar-section ul.dropdown li a:hover:not(.button) { background: #00a0e4; color:#000; }

/** IMPORTANT fill for the ul dropdown container (Clicked/Active) **/
.top-bar-section ul.dropdown { height:25px; background: #00a0e4; color: #00a0e4; }

/** This fixes the position and the color of the dropdown arrow **/
.top-bar-section .has-dropdown > a:after { border-color: rgba(255, 255,255, 1) transparent transparent; margin-top: 2.5px; }

/**************** Quick Contact Info *****************/
.contact_wrapper { font-family: 'helveticaneuelight', Arial, sans-serif; color:#fff; }
#contact-panel {
	z-index:999;
    background-color:#76d6ff;
    padding:12px;
    width:100%;
    display:none;
}
#contact-panel .quick_contact_form form { 
	margin:0px; 
	padding:0;
}
#contact-panel .quick_contact_form form#contact-panel-form { 
	background:none; 
}
#contact-panel .quick_contact_form form#contact-panel-form .notes { 
	background: #AEE4F9;
	border-radius:3px;
    color: #555;
    font-size: 11px;
    margin: 5px 0 15px;
	padding:5px;
}
#contact-panel .quick_contact_form form#contact-panel-form input { 
	margin:0;
	background:rgba(0,0,0,0.5);
	color:#ccc;
}
#contact-panel .quick_contact_form form#contact-panel-form input.send_enquiry {
    color: #ffffff;
	box-shadow: none;
    cursor: pointer;
    display: inline-block;
    font-family: "helveticaneuelight";
    font-size: 14px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
    width: 130px;
}
#contact-panel .quick_contact_form form#contact-panel-form textarea { 
	margin:0;
	background:rgba(0,0,0,0.5); 
	height:100px;
}

#toggle-contact { display:block; width:100%; border-top:4px solid #76d6ff; }
#toggle-contact .btn-wrapper { display:block; margin:0 auto;  width:960px; position:relative; }
#toggle-contact .quick_btn { display:block; background: url('../img/quick_contact_btn.png') no-repeat; width:130px; height:13px; position:absolute; right:0px; z-index:998; font-size:9px; text-align:center; }

@media only screen and (max-device-width: 480px) {
	#toggle-contact { display:none; }
}
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) {
	#toggle-contact { display:none; }
}
/*******************************************/

/********* Slider ***********/
.tp-banner-container{
	width:100%;
	max-height:577px;
	position:relative;
	padding:0;
	background-color:#000;
}
.tp-banner{
	width:100%;
	position:relative;
}
.tp-banner-fullscreen-container {
	width:100%;
	position:relative;
	padding:0;
}

.big_white { font-family: 'helveticaneueitalic'; color:#FFFFFF; font-size:24px; font-weight:bold; }
/********* Accent ***********/
.accent {
	position:relative;
	height:71px; 
	background: #11100a; /* Old browsers */
	background: -moz-linear-gradient(top,  #11100a 0%, #414141 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#11100a), color-stop(100%,#414141)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #11100a 0%,#414141 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #11100a 0%,#414141 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #11100a 0%,#414141 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #11100a 0%,#414141 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#11100a', endColorstr='#414141',GradientType=0 ); /* IE6-9 */
	border-bottom:1px solid #d8d7d7; 
}
.accent .slogan { margin-top:10px; text-align:center; color:#fff; }
.accent h1 { margin-top:10px; font-size:36px; color:#e6e6e6; font-weight:bold; }
.accent img.group { margin-top:10px; position:absolute; right:0; }

.content-wrapper { padding:60px 0 30px 0; background-color:#fff }
.item-wrapper { margin:30px 0; }
img.image_thumb { padding:4px; border:1px solid #ccc; }

/******** CTA **********/
.cta_download {
	background: #ccecfa url('../img/cta_bg.png') top left no-repeat;
	border-radius:3px;
	padding: 45px 30px;
}
.cta_download .cta-txt-wrapper { 
	display:inline-block;
}
.cta_download .cta-txt-wrapper .cta_txt_primary { 
	font-family:'Helvetica', Arial, Helvetica, sans-serif; 
	font-weight:bold; 
	font-size:22px;
	color:#005072;
	margin-bottom: 8px;
	text-transform:uppercase;
}
.cta_download .cta-txt-wrapper .cta_txt_secondary {
	font-family:'Helvetica', Arial, Helvetica, sans-serif; 
	font-weight:normal; 
	font-size:20px;
	color:#005c83;
}
.cta_download .cta_btn { 
	display:inline-block;
	background:#00a0e4;
	padding:10px 15px;
	border-radius:3px;
	float:right;
}
.cta_download .cta_btn:hover,
.cta_download .cta_btn:hover a{ 
	background:#0096d6;
	color:#E9E9E9;	
}
.cta_download .cta_btn a { 
	color:#ffffff;
	font-weight:bold;
}

/******** Sidebar **********/
.side-bar {
	text-align:left;
	width:220px;
	margin-bottom:30px;
	padding:18px;
	background-color:#f6f4f4;
	box-shadow: 0px 1px 3px rgba(0,0,0,0.35);
	border-radius:3px;
}
.side-bar ul.quick_links { list-style:none; margin:0; }
.side-bar ul.quick_links li { line-height:1.3em; margin:.25em 0; padding: 0 0 0 20px; background:url(../img/arrow.png) no-repeat 0 7px; }
.side-bar ul.quick_links li a { font-size:12px; color:#312784; }
.side-bar ul.quick_links li a:hover { color:#00a0e4; }

/******** Contact Us Page **********/
#map-canvas, #map-canvas-perth { height: 178px; padding:5px; border:1px solid #ccc; }
.icon_building { margin:0 0 40px 70px; }
.icon_phone { margin:0 0 40px 70px; }
.contact_address p { margin-left:32px; font-size:14px; }
.contact_phone p { margin-left:32px; font-size:14px; }
.contact_email p { margin-left:32px;  }


form#contact .notes { 
	border-radius:3px;
    color: #555;
    font-size: 11px;
    margin: 5px 0 15px;
	padding:5px;
}
form#contact input,
form#contact textarea { 
	margin:0;	
}

/******** Equipment Sales Page **********/
ul.product_list { list-style:none; margin:0; }
ul.product_list li { position: relative; display:inline-block; padding:10px; width:220px; border-radius:3px; box-shadow:0px 1px 3px rgba(0,0,0,0.35); vertical-align:top; }
ul.product_list li .product_img {  }
ul.product_list li .product_title { margin:5px 0; font-family:'helveticaneuelight'; font-size:14px; text-align:center; }

/******** Meet the Team Page **********/
.help_tip { font-size:12px; color:#777; }
.bio { display:none; }

span.staff_name { display:block;padding:10px 0; font-family:'helveticaneuelight' font-size:14px; ; color:#312784; }
span.staff_position { margin:0 0 10px 0; display:block; font-size:12px; color:#00a0e4; }
span.staff_description { display:block; line-height:15px; font-size:12px; color:#000000; }

/******** Video **********/
video.rodspinner {
	width:320px;
	height:240px;
	background:transparent url('../img/rodspinner.jpg') no-repeat 0 0;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
}
video.drilling {
	width:192px;
	height:340px;
	background:transparent url('../img/drilling.jpg') no-repeat 0 0;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
}
video.make-break {
	width:320px;
	height:240px;
	background:transparent url('../img/make-break.jpg') no-repeat 0 0;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
}
video.rod-elevator {
	width:640px;
	height:360px;
	background:transparent url('../img/rod-elevator.jpg') no-repeat 0 0;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
}

/******** Ribbon **********/
.ribbon-wrapper-red {
  width: 80px;
  height: 80px;
  overflow: hidden;
  position: absolute;    
  top: 0px;
  left: 0px;
  border-radius: 3px 0 0 0;
}

.ribbon-red {
  font: bold 14px Sans-Serif;
  color: #fff;
  text-align: center;
  text-shadow: rgba(0,0,0,0.5) 0px 1px 0px;
  -webkit-transform: rotate(-45deg);
  -moz-transform:    rotate(-45deg);
  -ms-transform:     rotate(-45deg);
  -o-transform:      rotate(-45deg);
  position: relative;
  padding: 50px 0 15px 0;
  left: -89px;
  top: -29px;
  width: 200px;
  background-color: #ff0000;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ff0000), to(#b80202)); 
  background-image: -webkit-linear-gradient(top, #ff0000, #b80202); 
  background-image:    -moz-linear-gradient(top, #ff0000, #b80202); 
  background-image:     -ms-linear-gradient(top, #ff0000, #b80202); 
  background-image:      -o-linear-gradient(top, #ff0000, #b80202); 
  color: #fff;
  -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
  -moz-box-shadow:    0px 0px 3px rgba(0,0,0,0.3);
  box-shadow:         0px 0px 3px rgba(0,0,0,0.3);
}

.ribbon-red:before, .ribbon-red:after {
  content: "";
  border-top:   3px solid #6e8900;   
  border-left:  3px solid transparent;
  border-right: 3px solid transparent;
  position:absolute;
  bottom: -3px;
}

.ribbon-red:before {
  left: 0;
}
.ribbon-red:after {
  right: 0;
}
/* GREEN */
.ribbon-wrapper-green {
  width: 80px;
  height: 80px;
  overflow: hidden;
  position: absolute;    
  top: 0px;
  left: 0px;
  border-radius: 3px 0 0 0;
}

.ribbon-green {
  font: bold 14px Sans-Serif;
  color: #fff;
  text-align: center;
  text-shadow: rgba(0,0,0,0.5) 0px 1px 0px;
  -webkit-transform: rotate(-45deg);
  -moz-transform:    rotate(-45deg);
  -ms-transform:     rotate(-45deg);
  -o-transform:      rotate(-45deg);
  position: relative;
  padding: 50px 0 15px 0;
  left: -89px;
  top: -29px;
  width: 200px;
  background-color: #01ab2a;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#00c52f), to(#01ab2a)); 
  background-image: -webkit-linear-gradient(top, #00c52f, #01ab2a); 
  background-image:    -moz-linear-gradient(top, #00c52f, #01ab2a); 
  background-image:     -ms-linear-gradient(top, #00c52f, #01ab2a); 
  background-image:      -o-linear-gradient(top, #00c52f, #01ab2a); 
  color: #fff;
  -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
  -moz-box-shadow:    0px 0px 3px rgba(0,0,0,0.3);
  box-shadow:         0px 0px 3px rgba(0,0,0,0.3);
}

.ribbon-green:before, .ribbon-green:after {
  content: "";
  border-top:   3px solid #6e8900;   
  border-left:  3px solid transparent;
  border-right: 3px solid transparent;
  position:absolute;
  bottom: -3px;
}

.ribbon-green:before {
  left: 0;
}
.ribbon-green:after {
  right: 0;
}

/* FORM */
form { 
	background:#eee; 
	padding:20px; 
	border-radius:3px; 
}
form input[type="text"], textarea { font-family:'helveticaneuelight'; border:none; box-shadow:none; border-radius:3px; }
form textarea { font-family:'helveticaneuelight'; height:200px; }

.send_enquiry {
	cursor:pointer;
	-moz-box-shadow:inset 0px -3px 0px 0px #0084bd;
	-webkit-box-shadow:inset 0px -3px 0px 0px #0084bd;
	box-shadow:inset 0px -3px 0px 0px #0084bd;
	background-color:#009fe3;
	border:none;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	display:inline-block;
	color:#ffffff;
	font-family:'helveticaneuelight';
	font-size:14px;
	height:40px;
	line-height:40px;
	width:130px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #1570cd;
}
.send_enquiry:hover {
	background-color:#009fe3;
}
.send_enquiry:active {
	position:relative;
	top:1px;
}

/***** FOOTER *****/
.footer-wrapper { height:209px; }
.footer-wrapper .footer-primary { height:129px; background:#000 url(../img/footer_bg.jpg) no-repeat; border-bottom:1px solid #00a0e4; }
.footer-wrapper .footer-primary .footer-details { margin-top:32px; float:left; }
.footer-wrapper .footer-primary .footer-details ul { list-style:none; margin:0; }
.footer-wrapper .footer-primary .footer-details ul li.footer_logo { display:inline-block; margin-right:20px; vertical-align:top; }
.footer-wrapper .footer-primary .footer-details ul li.footer_address { display:inline-block !important; font-family: 'helveticaneuelight'; color:#e5e5e5; font-size:12px; vertical-align:top; }
.footer-wrapper .footer-primary .footer-details ul li.footer_address span { font-size:14px; color:#fff; font-weight:bold;}

.footer-wrapper .footer-secondary { height:80px; padding-top:15px; }

@media only screen and (max-width: 320px) {
	.footer-wrapper .footer-legals { margin-top:32px; padding-left:20px; float:left; font-family: 'helveticaneuelight'; color:#00a0e4; font-size:12px; }
}
@media only screen and (min-width: 321px) {
	.footer-wrapper .footer-legals { margin-top:32px; float:right; font-family: 'helveticaneuelight'; color:#00a0e4; font-size:12px; }
}

/***** Notifications *****/
p.success { display:block; margin:15px 0; padding:10px; background:#6F9; border: 1px solid #6C0; }
p.error { display:block; margin:15px 0; padding:10px; background:#F99; border: 1px solid #F00; }

/* Scroll to top */
.scrollToTop{
	width:46px; 
	height:46px;
	text-decoration: none;
	position:fixed;
	bottom:20px;
	right:20px;
	z-index:9999;
	display:none;
	background: url('../img/scrollTo_img.png') no-repeat 0px 0px;
}
.scrollToTop:hover{
	text-decoration:none;
	background-position: bottom left;
}

/* ******  ******* */
.grid {
	position: relative;
	margin: 0 auto;
	padding: 1em 0 4em;
	max-width: 1000px;
	list-style: none;
	text-align: center;
}

/* Common style */
.grid figure {
	position: relative;
	float: left;
	overflow: hidden;
	margin: 10px 1%;
	max-width: 300px;
	max-height: 197px;
	width: 48%;
	background: #00A0E4;
	text-align: center;
	cursor: pointer;
}

.grid figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	opacity: 1.0;
}

.grid figure figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.grid figure h2 {
	word-spacing: -0.15em;
	font-weight: 300;
}

.grid figure h2 span {
	font-weight: 800;
}

.grid figure h2,
.grid figure p {
	margin: 0;
}

.grid figure p {
	letter-spacing: 1px;
	font-size: 68.5%;
}


figure.effect-chico img {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale(1.12);
	transform: scale(1.12);
}

figure.effect-chico:hover img {
	opacity: 0.15;
	-webkit-transform: scale(1);
	transform: scale(1);
}

figure.effect-chico figcaption {
	padding: 3em;
}

figure.effect-chico figcaption::before {
	position: absolute;
	top: 30px;
	right: 30px;
	bottom: 30px;
	left: 30px;
	border: 1px solid #fff;
	content: '';
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

figure.effect-chico figcaption::before,
figure.effect-chico p {
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

figure.effect-chico h2 {
	padding: 20% 0 20px 0;
}

figure.effect-chico p {
	font-family: 'helveticaneuelight', Arial, Sans Serif;
	margin: 0 auto;
	max-width: 200px;
	-webkit-transform: scale(1.5);
	transform: scale(1.5);
}

figure.effect-chico:hover figcaption::before,
figure.effect-chico:hover p {
	font-family: 'helveticaneuelight', Arial, Sans Serif;
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

@media screen and (max-width: 50em) {
	.content {
		padding: 0 10px;
		text-align: center;
	}
	.grid figure {
		display: inline-block;
		float: none;
		margin: 10px auto;
		width: 100%;
	}
}

/* Web Fonts */
@font-face {
    font-family: 'helveticaneuelight';
    src: url('../fonts/helveticaneue_lt-webfont.eot');
    src: url('../fonts/helveticaneue_lt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneue_lt-webfont.woff') format('woff'),
         url('../fonts/helveticaneue_lt-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneue_lt-webfont.svg#helveticaneuelight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'helveticaneueitalic';
    src: url('../fonts/helvetica-neue-italic-webfont.eot');
    src: url('../fonts/helvetica-neue-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helvetica-neue-italic-webfont.woff') format('woff'),
         url('../fonts/helvetica-neue-italic-webfont.ttf') format('truetype'),
         url('../fonts/helvetica-neue-italic-webfont.svg#helveticaneueitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'helvetica_neuebold_italic';
    src: url('../fonts/helvetica_neue_bold_italic-webfont.eot');
    src: url('../fonts/helvetica_neue_bold_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helvetica_neue_bold_italic-webfont.woff') format('woff'),
         url('../fonts/helvetica_neue_bold_italic-webfont.ttf') format('truetype'),
         url('../fonts/helvetica_neue_bold_italic-webfont.svg#helvetica_neuebold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}